h1 {
         text-align: center;
}
h2 {
         padding-bottom: 0px;
         margin-bottom: 0px;
}
h3 {
         padding-bottom: 0px;
         margin-bottom: 0px;
}

input  {
        padding:0;
        margin-bottom:3px;;
        font-size:10px;
        border: 2px medium #000000;
        background-color: #3bbb3b;
        color:#FFFFFF;
}
input.loginbutton        {
         width:35px;
}
div.login {
         text-align: right;
         padding-right: 10px;
}
div.erweitertervorstand {
         margin-top: 100px;
}
div.ehrenvorstand {
         margin-top: 100px;
}
form{
         margin-bottom: 0px;
}